×
Реклама
Присоединяйся
ТОП Пользователей
Реклама видна только незарегистрированным пользователям. Зарегистрироваться.
They Need To Be Fed [v. 2.0.1, ENG] (2012) iOS
20-08-2014, 20:38
Viktori 0 200
They Need To Be Fed [v. 2.0.1, ENG] (2012) iOS
Год выпуска: 2012
Версия: 2.0.1
Разработчик: YoYo Games Ltd
Системные требования: iOS 3.0 и выше
Совместимые устройства: iPhone, iPod Touch, iPad (все поколения)
Поддерживаемые разрешения: 480x320, 960x640, 1024x768
Язык интерфейса: английский
Формат файлов: .ipa
Жанр: Платформер
Ссылка в App Store
Видео на YouTube

Описание:
Бегите и прыгайте в 11 сумасшедших мирах чтобы накормить монстров!
Не важно, куда Вы пойдете; вверх или вниз, влево или вправо, вы не упадете, потому что гравитация действует на 360°.
Спрыгивайте с вращающихся блоков на движущиеся платформы, избегая опасностей и собирая алмазы.
Каждый мир включается в себя 7 основных уровней и особый разблокируемый "Х" или "У" уровень.
Сможете ли вы идеально пройти каждый уровень?)

Основные особенности:
*Универсальное приложения для iPhone, iPod и iPad
*Поддержка Retina-дисплеев
*11 миров
*Гравитация на 360°
*80 уровней
*220 алмазов на уровнях
*36 достижений
*Фантастический саундтрек от Jake Almond


pic pic pic pic pic pic pic


Рейтинг: 3/5 | Оценок: 1
ПОДЕЛИТЬСЯ
Реклама
Реклама
Рекомендуем к прочтению
Информация:
Уважаемый посетитель, Вы зашли на сайт как незарегистрированный пользователь.
Мы рекомендуем Вам зарегистрироваться либо войти на сайт под своим именем.
Всего комментариев: 0
Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.